<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<h1 align="center">Zuitt Contact Form</h1>
		<ul>
			<li><a href="../discussion/index.html">Go back to Home Page</a></li>
			<li><a href="../discussion/table.html">Go to Tables Page</a></li>
			<li><a href="../discussion/form.html">Go to Forms</a></li>
		</ul>

	<hr>

	<main>
		<section id="productSection">
			
			<h3>Products Offered</h3>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot >
					<th colspan="3">Additional features after initial project is inclusive of charges
					</th>
				</tfoot>

			</table>


		</section id="formSection">

			<h3>Contact Form</h3>
				<form action="http://google.com">
					<label for="fname">First Name</label>
					<br>
					<input type="text" name="fname" id="fname"
					required autocomplete>

					<br>
				
					<label for="lname">Last Name</label>
					<br>
					<input type="text" name="lname" id="lname"
					required autocomplete>

					<br>


					<label for="email">Email</label>
					<br>
					<input type="email" name="email" id="email"
					required autocomplete>

					<br>

					
					<label for="phone">Contact Number:</label>
					<br>
					<input type="tel"  name="phone" id="phone" placeholder="123-45-678" required>

					<br>

					<label for="serviceType">Service Type:</label>
					<br>
					<select name="serviceType" id="serviceType" required>
						<option value="frontEnd">Front End Programming</option>
						<option value="backEnd">Back End Programming</option>
						<option value="fullStackEnd">Full Stack End Programming</option>
					</select>

					<br>

					<label>Preferred Contact</label>
					<br>
					<input type="checkbox" name="role1" id="roleInput1" value="Email">
					<label for="roleInput1">Email</label>
					<br>
					<input type="checkbox" name="role2" id="roleInput2" value="Phone">
					<label for="roleInput2">Phone</label>

					<br>

					<label>Package:</label>
					<br>
					<input type="radio" name="new_user" id="radioUser1" value="yes">
					<label for="radioUser1">Basic</label>
					<br>
					<input type="radio" name="new_user" id="radioUser2" value="no">
					<label for="radioUser2">Premium</label>
					<br>

					<br>
					<label for="message">Message:</lab>
					<br>
					<textarea id="message" name="message" rows="8" cols="30"></textarea>

					<br>
					<button type="submit">Submit</button>
					<br>
					<button type="reset">Reset</button>


		<section>
			

		</section>





	</main>
</body>
</html>